
.BrowserNotice	{ display: none; }

/* --------------------------------------------------
    Table of Contents
-----------------------------------------------------
:: Reset & Standards
:: Links
:: Misc

:: VALIDATION
:: GLOBAL NOTICE
:: HEADER
:: NAVIGATION
:: BREADCRUMBS
:: PROCESS STEPS
:: MAIN BODY
:: FOOTER
:: BUTTONS
*/

/*	--------------------------------------------------
	:: Global Reset & Standards
	-------------------------------------------------- */ 

	/*
		Eric Meyer's CSS Reset
		http://meyerweb.com/eric/tools/css/reset/
		v2.0 | 20110126
   		License: none (public domain)
	*/

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed,
	figure, figcaption, footer, header, hgroup,
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
		/* margin: 0;
		padding: 0;
		border: 0;
		font: inherit;
		vertical-align: baseline; */
	}

::-ms-clear { display: none; } /* hide text input X button in ie */

	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

 sub {vertical-align: sub;}
	sup {vertical-align: super;}

 /* maxvoltar.com/archive/-webkit-font-smoothing */
 html { -webkit-font-smoothing: antialiased; }

 /*
	 fonts.css from the YUI Library: developer.yahoo.com/yui/
	 Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages
	*/
body {
 font: 13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; position: relative;
 background: #0060aa;
 color: #fff;
}
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }

hr {
 width: 100%; height: 2px;
 margin: 10px 0;
 border: none 0;
 border-top: 1px solid #ccc;
 display: block;
 clear: both;
}

input, select {
 vertical-align: middle;
}

body, form {
 width: 100%; max-width: 100%; min-width: 100%;
}

/* --------------------------------------------------
 :: Headings
-------------------------------------------------- */
h1 {
 font-size: 42px;
 color: #333;
}
h1 small {
 font-weight: normal;
 font-size: 12px;
}
h1 small a { text-decoration: underline; }

/*	--------------------------------------------------
	:: Links
-------------------------------------------------- */
	a { color: #0060a9; text-decoration: none; line-height: inherit; }
	a:hover { }
	a:focus { outline: none; }
	p a, p a:visited { line-height: inherit; }

/* --------------------------------------------------
	:: Misc
---------------------------------------------------*/
 .us_v1 { display: none !important; } /* Disables components that are not part of this release */

	.left { float: left; }
	.right { float: right; }
	.show { display: block !important; }
	.hide { display: none !important; }
	.highlight { color: #0060a9; }
 .strong { font-weight: bold; }
 .em { font-style: italic; }

 .txt_left { text-align: left; }
 .txt_center { text-align: center; }
 .txt_right { text-align: right; }

 .pad_5 { padding: 5px; }
 .pad_10 { padding: 10px; }
 .pad_15 { padding: 15px; }
 .pad_20 { padding: 20px; }

 .half { width: 50%; *width: 49%; }

 .quater { width: 25%; *width: 24%; }

 .third { width: 33%; *width: 32%; }

 .fade {
  -moz-box-shadow: inset 0 140px 50px -40px #eee;
  -webkit-box-shadow: inset 0 140px 50px -40px #eee;
  box-shadow: inset 0 140px 50px -40px #eee;
  filter:
   progid:DXImageTransform.Microsoft.Gradient(startColorstr=#eeeeee,endColorstr=#ffffff);
 }

 .sendback {
  *position: relative !important;
  *z-index: -1 !important;
 }

 .tshadow {text-shadow: 0px 1px #fff;}

/* --------------------------------------------------
	:: VALIDATION
---------------------------------------------------*/
ul.validation { display: block; }
ul.validation li {
 width: 100%;
 padding-bottom: 3px;
 display: block;
}
ul.validation li div { border: 1px solid #fff; }
ul.validation li h2 {
 margin: 10px 0 10px 10px;
 font-weight: normal;
 font-size: 13px;
 color: #fff;
 vertical-align: middle;
 float: left;
}
ul.validation li img {
 padding-top: 3px;
 margin: 5px;
 vertical-align: middle;
 float: right;
}
ul.validation li a {
 color: #4d4d4d;
 text-decoration: underline;
}
ul.validation li div.good { background-color: #00B259; }
ul.validation li div.bad { background-color: #E03A3E; }
ul.validation li div.alert { background-color: #FFEF00; }
ul.validation li div.notice { background-color: #00AFEF; }

ul.validation li div.alert h2 { color: #333; }

/* --------------------------------------------------
	:: GLOBAL NOTICE
---------------------------------------------------*/
#global_msg {
 width: 100%;
 padding: 15px 0;
 display: block;
 background-color: #fff;
 letter-spacing: -1px;
 font-size: 18px;
 color: #333;
 text-align: center;
}
#global_msg h3 span { color: #f7941d; }
#global_msg h3 a { text-decoration: underline; }
#global_msg h3 img.close {
 display: inline;
 position: absolute;
 top: 15px;
 right: 10px;
 vertical-align: middle;
 cursor: pointer;
}

/* --------------------------------------------------
	:: HEADER
---------------------------------------------------*/
#utils_bar {
 color: #fff;
 border-bottom: 1px solid #074e84;
}
#utils_bar .row { padding-bottom: 0; }
#utils_bar img { vertical-align: middle; }
#utils_bar a {
 color: #fff;
 text-decoration: none;
}

#utils_bar .lang {
 width: 350px;
}
#utils_bar .lang ul li {
 /*width: 150px;*/
 position: relative;
 display: block;
 float: left;
}
#utils_bar .lang ul > li { white-space: nowrap; }
#utils_bar .lang ul li a {
 padding: 5px 10px 5px 10px;
 display: block;
}
#utils_bar .lang ul li ul {
 padding: 10px 0;
 height: auto;
 white-space: nowrap;
 border: 1px solid #cfcfcf;
 border-top: none;
 background: #f7f7f7 url('../images/tools/bak_dropdown_shadow.png') left top repeat-x;
 -moz-box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
 -webkit-box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
 box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
 -moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
 -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
 box-shadow: 0 0 5px rgba(0,0,0,0.2);
 display: none;
 position: absolute;
 left: 5px;
 z-index: 10;
}
#utils_bar .lang ul li:hover ul {
 width: 150px;
 padding: 5px 0;
 display: block;
}
#utils_bar .lang ul li:hover ul li { display: block; }
#utils_bar .lang ul li:hover ul li a {
 padding: 3px 10px 3px 20px;
 font-size: 13px;
 color: #0060a9;
 background: transparent;
}
#utils_bar .lang ul li ul li a:hover { text-decoration: underline; }

#utils_bar .login.last-child {
 width: 830px;
 text-align: right;
}
#utils_bar .login ul li {
 position: relative;
 display: block;
 float: right;
 text-transform: capitalize;
}
#utils_bar .login.nocaps ul li {
 text-transform: none;
}
#utils_bar .login ul li a, #utils_bar .login ul li > span {
 padding: 5px 2px;
 display: block;
}
#utils_bar .login ul li a:hover { text-decoration: underline; }
#utils_bar .login ul li > div {
 width: 185px; height: 203px;
 background: url('../images/tools/bak_login.png') center top no-repeat;
 display: none;
 position: absolute;
 left: -76px;
 z-index: 11;
}
#utils_bar .login ul li:hover > div { display: block; }
#utils_bar .login ul li:hover > div fieldset { display: block; }
#utils_bar .login ul li div fieldset {
 margin: 18px 3px 10px;
 text-align: center;
}
#utils_bar .login ul li div fieldset strong { font-weight: bold; }
#utils_bar .login ul li div fieldset input[type=text],
#utils_bar .login ul li div fieldset input[type=password] {
 width: 160px;
}
#utils_bar .login ul li div fieldset input[type=image] {
 margin-top: 5px;
}
#utils_bar .login ul li div fieldset p {
 width: 165px;
 margin: 0 auto 10px;
 text-align: left;
 display: block;
}
#utils_bar .login ul li div fieldset a { text-decoration: underline; }
#utils_bar .login ul li div fieldset div {
 width: 100%;
 margin-bottom: 5px;
 text-align: center;
 display: block;
}
#country-select {
    border-right: 1px solid #3380ba;
}
#province-select {
    border-right: 1px solid #3380ba;   
}
#language-select {
    border-right: 1px solid #3380ba;  
}
.dropdown-list > li {
    width: 150px;
}

header {
 border-top: 1px solid #3380ba;
 color: #fff;
}
header .row {
 padding: 5px 0;
}
header .branding a {
 width: 255px; height: 86px;
 margin-left: -18px;
 display: inline-block;
}
header .branding a img {
 width: 255px; height: 86px;
 background: url('../images/logo.png') center left no-repeat;
}
header .branding a:hover img {
 background: url('../images/logo_active.png') center left no-repeat;
}
.print_logo
{
 display: none;
}

header .search {
 padding-top: 30px;
}
header .search h6 {
 width: 280px; /* width: 430px; */
 padding: 3px 10px;
 font-size: 12px;
 display: block;
 text-align: left;
 float: right;
}
header .search ul {
 width: 300px; height: 28px; /* width: 450px; height: 28px; */
 display: block;
 background-color: #fff;
 float: right;
}
header .search ul li {
 display: block;
 font-weight: bold;
 font-size: 14px;
 float: right;
}
header .search ul li.input {
 padding-right: 1px;
 background: url('../images/tools/bak_search_divider.png') right 4px no-repeat;
}
header .search ul li input[type=text] {
 width: 255px; height: 22px; *height: 20px;
 padding: 6px 5px 0 0;
 font-weight: bold;
 font-size: 14px;
 color: #616161;
 border: 0;
}

@-moz-document url-prefix() {
 header .search ul li input[type=text] {
  height: 24px;
  padding: 2px 5px 2px 0;
 }
}

header .search ul li a.select {
 width: 120px;
 padding: 7px 20px 1px 10px;
 display: block;
 background: url('../images/tools/bak_icon_search_arrow_down.png') right 8px no-repeat;
 color: #bdbdbd;
 cursor: pointer;
}
header .search ul li:hover a.select {
 width: 120px;
 background: #cbcbcb url('../images/tools/bak_icon_search_arrow_down_active.png') right 8px no-repeat;
 color: #fff;
 position: relative;
}
/* FireFox Hacks */
@-moz-document url-prefix() {
 header .search ul li a.select { padding-bottom: 4px; }
}

header .search ul li ul {
 width: 360px !important; height: auto;
 padding: 10px 5px 10px 15px;
 white-space: nowrap;
 border: 1px solid #cfcfcf !important;
 border-top: none;
 background: #f7f7f7 url('../images/tools/bak_dropdown_shadow.png') left top repeat-x;
 -moz-box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
 -webkit-box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
 box-shadow: inset 0 0 20px rgba(0,0,0,0.2);
 -moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
 -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
 box-shadow: 0 0 5px rgba(0,0,0,0.2);
 display: none;
 position: absolute;
 z-index: 10;
}

header .search ul li ul li {
 width: 50%;
 margin-bottom: 5px;
 font-weight: normal;
 font-size: 12px;
 float: left;
}
header .search ul li:hover ul {
 display: block;
 right: 29px;
}
header .search ul li ul li a:hover { text-decoration: underline; }

/* --------------------------------------------------
	:: NAVIGATION
---------------------------------------------------*/
nav.global {
  background: url(/images/tools/bak_nav.png) repeat-x left center #fff;
  height: 50px;
}
nav.global .menu {
  display: inline-block;
  height: 43px;
  margin-left: 0px;
}
nav.global .menu > li {
  display: block;
  float: left;
}
nav.global .menu > li small {
 display: block;
 font-size: 10px;
}
nav.global .menu > li a {
  color: #0060a9;
  display: block;
  font-weight: bold;
  font-size: 14px;
  line-height: 13px;
  padding: 8px 10px 10px;
  text-decoration: none;
}
nav.global .menu > li:hover > a, nav.global .menu > li.active > a {
  background-color: #0060a9;
  color: #fff;
}
body:lang(es-US) nav.global .menu > li a,
body:lang(fr-CA) nav.global .menu > li a {
  font-size: 13px;
  padding: 8px 6px 10px;
}

nav.global .main { white-space: nowrap; }

nav.global .menu li .dropdown {
  border: 1px solid #cfcfcf;
  border-top: none;
  background: #f7f7f7 url(../images/tools/bak_dropdown_shadow.png) left top repeat-x;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  display: none;
  height: auto;
  padding: 10px 0;
  position: absolute;
  white-space: nowrap;
  z-index: 55555;
}
nav.global .menu li:hover .dropdown { display: block; }
nav.global .menu .dropdown a {
  color: #0060a9;
  font-size: 13px;
  font-weight: normal;
  padding: 5px 15px 5px;
}
nav.global .menu .dropdown a:hover { text-decoration: underline; }

nav.global .menu li.galleries .dropdown li { float: none; }

nav.global li.shop-all { padding-right: 20px; }
body:lang(fr-CA) nav.global li.shop-all { padding-right: 0px; }

nav.global li.shop-all .dropdown { width: 580px; }
nav.global li.shop-all .dropdown li {
  float: left;
  width: 33%;
}
nav.global li.shop-all .dropdown.multicolumn {
    -moz-column-count: 3;
    -moz-column-gap: 50%;
    -webkit-column-count: 3;
    -webkit-column-gap: 50%;
  column-count: 3;
  column-gap: 50%;
}

.initiallyHidden {
    display: none !important;
}

nav.global li.shop-all .dropdown.multicolumn li {
  float: none;
  width: auto;
  break-inside: avoid-column;
}
nav.global .text-button.upload-photos { vertical-align: 18px; }

nav.global .sub {
 line-height: 37px;
 font-size: 14px;
 color: #0060a9;
 text-align: right;
}
nav.global .sub ul { float: right; }
nav.global .sub ul li {
 padding: 3px 0 2px 5px;
 display: block;
 float: left;
}
nav.global .sub ul li a img { vertical-align: middle; }
nav.global .sub strong {
 margin-right: 10px;
 float: left;
}

body:lang(fr-CA) nav.global .sub strong {
 font-size: 13px;
}

nav.global .sub h5 {
 width: 50px; height: 37px;
 background: url('../images/tools/bak_cart_items.png') center center no-repeat;
 background-size: 40px;
 display: block;
 color: #fff;
 text-align: center;
 float: left;
}
nav.global .sub input[type=image] { vertical-align: middle; }

nav.global .sub span.btn_cta_1a_med { margin-top: 5px; }

 nav.global .sub div.free_prints
 {
  height: 0;
  position: absolute;
 }
 nav.global .sub div.free_prints div
 {
  text-align: center;
  position: relative;
  top: -35px;
  left: 27px;
 }
 nav.global .sub div.free_prints div span
 {
  width: 155px;
  margin: 0 auto;
  padding: 0 10px;
  display: block;
  background-color: #fff;
  border: 1px solid #333;
  -moz-box-shadow:    0 0 5px #dedede;
  -webkit-box-shadow: 0 0 5px #dedede;
  box-shadow:         0 0 5px #dedede;
  -moz-border-radius: 10px;
  -webkit-border-radius: 5px;
  border-radius: 5px; /* future proofing */
  -khtml-border-radius: 5px; /* for old Konqueror browsers */
  font-size: 12px;
  color: red;
  text-align: center;
  line-height: 24px;
 }
 nav.global .sub div.free_prints div img
 {
  margin: 0 auto;
  display: block;
  position: relative;
  top: -1px;
 }

/* FireFox Hacks */
@-moz-document url-prefix()
{
 nav.global .sub div.free_prints div { left: 29px; }
}

/* Safari and Chrome Hacks */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
 nav.global .sub div.free_prints div { left: 29px; }
}

/* --------------------------------------------------
	:: BREADCRUMBS
---------------------------------------------------*/
#breadcrumbs {
 margin: 0 auto;
 background-color: #fff;
}
#breadcrumbs img {
 height: 22px;
 margin-top: 10px;
 float: left;
}
#breadcrumbs ul {
 padding: 10px 0 0;
 display: block;
 float: left;
}
#breadcrumbs ul li {
 height: 22px;
 font-size: 11px;
 display: block;
 float: left;
}
#breadcrumbs ul li a, #breadcrumbs ul li span  {
 margin-top: 4px;
 padding: 0 5px;
 border-right: 1px solid #999;
 display: block;
}
#breadcrumbs ul li a:hover { text-decoration: underline; }
#breadcrumbs ul li.last a, #breadcrumbs ul li.last span { border-right: none; }
#breadcrumbs ul li.active { background: url('../images/tools/breadcrumbs_active.png') no-repeat right center; }
#breadcrumbs ul li.active.last { background: url('../images/tools/breadcrumbs_active_last.png') no-repeat right center; }
#breadcrumbs ul li.active a {
 padding: 0 12px 0 5px;
 border-right: none;
 color: #999;
}
#breadcrumbs ul li.active a:hover { text-decoration: none; }
#breadcrumbs ul li:first-child a { padding-left: 3px; }
#breadcrumbs ul li span { color: #333; }

/* --------------------------------------------------
	:: PROCESS STEPS
---------------------------------------------------*/

#process_steps {
  margin: 0 0 10px 10px;
  text-align: right;
  line-height: 12px;
}

#process_steps .step:last-child {
  margin-right: 0;
}

#process_steps .step {
  display: inline-block;
  margin: 5px;
  position: relative;
  text-align: center;
  vertical-align: top;
  font-size: 11px;
}

#process_steps .step, #process_steps .step.past a { color: #ccc; }

#process_steps .step .number {
  background: url(/images/tools/bak_step.png) no-repeat center center;
  display: block;
  height: 24px;
  margin: 0 auto;
  padding-top: 12px;
  text-align: center;
  width: 24px;
}

#process_steps .step.current .number {
  background-image: url(/images/tools/bak_step_on.png);
  color: #fff;
}

#process_steps .step a {
  background-position: center 32px;
  background-repeat: no-repeat;
  display: block;
  height: 100%;
  text-decoration: none;
  width: 100%;
  font-weight: bold;
}
#process_steps .step.past a { color: #999; }
#process_steps .step > a:hover
{
 color: #0060a9;
}
 #process_steps .step > a:hover span
 {
  color: #999;
 }

 /*FIX_THIS - Remove after we determine if we can alter Steps.cs to stop adding process steps extended */
 #process_steps_extended {
  margin: 0 0 10px 10px;
  text-align: right;
  line-height: 12px;
}

#process_steps_extended .step:last-child {
  margin-right: 0;
}

#process_steps_extended .step {
  display: inline-block;
  margin: 10px;
  position: relative;
  text-align: center;
  vertical-align: top;
  font-size: 11px;
}

#process_steps_extended .step, #process_steps_extended .step.past a { color: #ccc; }

#process_steps_extended .step .number {
  background: url(/images/tools/bak_step.png) no-repeat center center;
  display: block;
  height: 24px;
  margin: 0 auto;
  padding-top: 12px;
  text-align: center;
  width: 24px;
}

#process_steps_extended .step.current .number {
  background-image: url(/images/tools/bak_step_on.png);
  color: #fff;
}

#process_steps_extended .step a {
  background-position: center 32px;
  background-repeat: no-repeat;
  display: block;
  height: 100%;
  text-decoration: none;
  width: 100%;
  font-weight: bold;
}
#process_steps_extended .step.past a { color: #999; }
#process_steps_extended .step > a:hover
{
 color: #0060a9;
}
 #process_steps_extended .step > a:hover span
 {
  color: #999;
 }

/* --------------------------------------------------
	:: MAIN BODY
---------------------------------------------------*/
div#content {
 background-color: #fff;
 color: #333;
}
div#content .header { padding-bottom: 10px; }
div#content .header h1 { letter-spacing: -1px; }
div#content .header h1 small { letter-spacing: 0px; }

.block { display: block; }
.block > h1 {
 font-size: 42px;
 color: #333;
}
.block pre {
 margin-top: -5px; margin-left: 10px;
 font-family: Arial;
 font-size: 12px;
 color: #666;
}

/* Box - White w/ border */
.box {
display: block;
border: 1px solid #dedede;
background-color: #fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;
}
.box > p { padding: 10px; }
.box a { text-decoration: underline; }
.box > h3 {
 padding: 10px;
 font-size: 32px;
 line-height: 32px;
 letter-spacing: -1px;
}
.box > h3.hdr
{
 min-height: 16px;
 background-color: #0060a9;
}
.box > h3.btm
{
 min-height: 16px;
 background-color: #0060a9;
}
.box > h3.hdr2
{
 padding: 10px;
 font-weight: normal;
 font-size: 20px;
 color: #0060a9;
 line-height: normal;
 letter-spacing: 0;
 border-bottom: 1px solid #dedede;
}

.box > h4
{
 padding: 10px;
 font-size: 14px;
 color: #333;
}

/* Box - Blue */
.box2 {
display: block;
background-color: #0060a9;
color: #fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;
}
.box2 > h3 {
 min-height: 16px;
 padding: 10px;
 font-size: 32px;
 color: #fff;
 line-height: 32px;
}

/* Box - Light Grey */
.box3 {
display: block;
background-color: #eee;
color: #333;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;
}
.box3 > p { padding: 20px; }

/* Panes with coloured headers and two top corners rounded */
.pane {
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  -khtml-border-radius: 5px 5px 5px 5px; /* for old Konqueror browsers */
  margin-bottom: 5px;
  position: relative;
  background: #eee;
  border: none;
}

.pane h2 {
  background-color: #0060A9;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  -khtml-border-radius: 5px 5px 0 0; /* for old Konqueror browsers */
  color: #fff;
  font-size: 18px;
  padding: 10px;
}
.pane.accented h2 { background: #FBB160; }

/* --------------------------------------------------
	:: FOOTER
---------------------------------------------------*/
footer { color: #fff; }
footer .row { padding-bottom: 0; }
footer .columns, footer .four.columns, footer .sixteen.columns { padding: 20px 0; }
 footer .four.columns ul
 {
  width: auto;
  margin-right: 10px;
  float: left;
 }
footer .columns ul li, footer .four.columns ul li, footer .sixteen.columns ul li { margin-bottom: 3px; }
footer .columns ul li h6, footer .four.columns ul li h6, footer .sixteen.columns ul li  h6 {
 height: 14px;
 margin-bottom: 20px;
 font-weight: bold;
 font-size: 14px;
 color: #fff;
}
footer .columns ul li a, footer .four.columns ul li a, footer .sixteen.columns ul li a { color: #fff; cursor: pointer; }
footer ul li a:hover { text-decoration: underline; }
footer .columns ul li input, footer .columns ul li img,
footer .four.columns ul li input, footer .four.columns ul li img,
footer .sixteen.columns ul li input, footer .sixteen.columns ul li img
{ vertical-align: middle; }
/*
footer .four.columns ul li, footer .sixteen.columns ul li { padding-bottom: 10px; }
footer .four.columns ul li h6, footer .sixteen.columns ul li h6 { margin-bottom: 5px; }
footer .four.columns ul li input[type=text], footer .sixteen.columns ul li input[type=text] { width: 53%; }
footer .four.columns ul li p, footer .sixteen.columns ul li p { margin-bottom: 5px; }
*/


footer .columns hr {
 margin-bottom: 15px;
 border-color: #3380ba;
 border-style: solid;
 border-width: 0 0 1px;
 clear: both;
 height: 1px;
 background-color: #14293f;
}

 footer ul.equal
 {
  width: 18%;
  margin-left: 10px;
  float: left;
 }

 footer .how-to
 {
  padding-top: 20px;
  text-align: center;
 }

  footer .costco-app
 {
  padding-top: 10px;
  text-align: center;
 }

.machinename { color: #0060aa; }

/* FireFox Hacks */
@-moz-document url-prefix() {
 footer .columns hr { height: 2px; }
}


/* --------------------------------------------------
	:: BUTTONS
---------------------------------------------------*/
.btn_cta_1a_lrg, .text-button-wrapper.accented.big {
 display: inline-block; *display: inline; zoom: 1;
 margin-right: 4px;
 background: url('../images/tools/btn_cta_1a_lrg_left.png') no-repeat left center;
 cursor: pointer;
 line-height: 0px; /* Zeros out background image misalignment */
}
.btn_cta_1a_lrg input[type=submit], .btn_cta_1a_lrg input[type=button], .btn_cta_1a_lrg input[type=image],
 .text-button-wrapper.accented.big>* {
 display: block;
 min-width: 178px; height: 43px; line-height: 43px;
 margin-right: -3px;
 padding: 0 12px 1px;
 overflow: visible;
 background: url('../images/tools/btn_cta_1a_lrg_right.png') no-repeat right center;
 border: 0;
 font-weight: bold;
 font-size: 18px;
 letter-spacing: 0px;
 color: #fff;
 cursor: pointer;
 text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 1px rgba(0, 0, 0, 0.2);
}

.btn_cta_1a_med, .btn_tools_1a_med, .btn_cta_2a_med, .text-button-wrapper.accented {
 display: inline-block; *display: inline; zoom: 1;
 margin-right: 4px;
 background: url('../images/tools/btn_cta_1a_med_left.png') no-repeat left center;
 cursor: pointer;
 line-height: 0px; /* Zeros out background image misalignment */
}
.btn_cta_1a_med input[type=submit], .btn_cta_1a_med input[type=button], .btn_cta_1a_med input[type=image],
.btn_cta_2a_med input[type=submit], .btn_cta_2a_med input[type=button], .btn_cta_2a_med input[type=image],
.btn_tools_1a_med input[type=submit], .btn_tools_1a_med input[type=button], .btn_tools_1a_med input[type=image],
.text-button-wrapper.accented>* {
 display: block;
 min-width: 120px; height: 26px; line-height: 26px;
 margin-right: -4px;
 padding: 0 5px 1px;
 overflow: visible;
 background: url('../images/tools/btn_cta_1a_med_right.png') no-repeat right center;
 border: 0;
 font-weight: bold;
 font-size: 14px;
 letter-spacing: 0px;
 color: #fff;
 cursor: pointer;
 text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 1px rgba(0, 0, 0, 0.2);
}

.btn_cta_1b_lrg, .text-button-wrapper.big {
 display: inline-block; *display: inline; zoom: 1;
 margin-right: 4px;
 background: url('../images/tools/btn_cta_1b_lrg_left.png') no-repeat left center;
 cursor: pointer;
 line-height: 0px; /* Zeros out background image misalignment */
}
.btn_cta_1b_lrg input[type=submit], .btn_cta_1b_lrg input[type=button], .btn_cta_1b_lrg input[type=image],
.text-button-wrapper.big>* {
 display: block;
 min-width: 178px; height: 43px; line-height: 43px;
 margin-right: -4px;
 padding: 0 15px 1px;
 overflow: visible;
 background: url('../images/tools/btn_cta_1b_lrg_right.png') no-repeat right center;
 border: 0;
 font-weight: bold;
 font-size: 14px;
 letter-spacing: 0px;
 color: #fff;
 cursor: pointer;
 text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 1px rgba(0, 0, 0, 0.2);
}

.btn_cta_1b_med, .btn_cta_2b_med, .text-button-wrapper {
 display: inline-block; *display: inline; zoom: 1;
 margin-right: 4px;
 background: url('../images/tools/btn_cta_1b_med_left.png') no-repeat left center;
 cursor: pointer;
 line-height: 0px; /* Zeros out background image misalignment */
}
.btn_cta_1b_med input[type=submit], .btn_cta_1b_med input[type=button], .btn_cta_1b_med input[type=image],
.btn_cta_2b_med input[type=submit], .btn_cta_2b_med input[type=button], .btn_cta_2b_med input[type=image],
.text-button-wrapper>* {
 display: block;
 min-width: 120px; height: 26px; line-height: 26px;
 margin-right: -4px;
 padding: 0 5px 1px;
 overflow: visible;
 background: url('../images/tools/btn_cta_1b_med_right.png') no-repeat right center;
 border: 0;
 font-weight: bold;
 font-size: 14px;
 letter-spacing: 0px;
 color: #fff;
 cursor: pointer;
 text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 1px rgba(0, 0, 0, 0.2);
}

.btn_cta_1c_lrg, .text-button-wrapper.disabled.big {
 display: inline-block; *display: inline; zoom: 1;
 margin-right: 4px;
 background: url('../images/tools/btn_disabled_lrg_left.png') no-repeat left center;
 cursor: pointer;
 line-height: 0px; /* Zeros out background image misalignment */
}
.btn_cta_1c_lrg input[type=submit], .btn_cta_1c_lrg input[type=button], .btn_cta_1c_lrg input[type=image],
.text-button-wrapper.disabled.big>* {
 display: block;
 min-width: 178px; height: 43px; line-height: 43px;
 margin-right: -4px;
 padding: 0 15px 1px;
 overflow: visible;
 background: url('../images/tools/btn_disabled_lrg_right.png') no-repeat right center;
 border: 0;
 font-weight: bold;
 font-size: 18px;
 letter-spacing: 0px;
 color: #fff;
 cursor: pointer;
 text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 1px rgba(0, 0, 0, 0.2);
}

.btn_cta_1c_med, .btn_cta_2c_med,
.text-button-wrapper.disabled,
.text-button-wrapper.grey {
 display: inline-block; *display: inline; zoom: 1;
 margin-right: 4px;
 background: url('../images/tools/btn_disabled_med_left.png') no-repeat left center;
 cursor: pointer;
 line-height: 0px; /* Zeros out background image misalignment */
}
.btn_cta_1c_med input[type=submit], .btn_cta_1c_med input[type=button], .btn_cta_1c_med input[type=image],
.btn_cta_2c_med input[type=submit], .btn_cta_2c_med input[type=button], .btn_cta_2c_med input[type=image],
.text-button-wrapper.disabled>*,
.text-button-wrapper.grey>* {
 display: block;
 min-width: 120px; height: 26px; line-height: 26px;
 padding: 0 5px 1px;
 overflow: visible;
 background: url('../images/tools/btn_disabled_med_right.png') no-repeat right center;
 border: 0;
 font-weight: bold;
 font-size: 14px;
 letter-spacing: 0px;
 color: #fff;
 cursor: pointer;
 text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 1px rgba(0, 0, 0, 0.2);
}
.text-button-wrapper.disabled>* {
  color: #888 !important;
}

/* :: TEXT BUTTONS */
.text-button, .text-button:after {
  cursor: pointer;
  display: inline-block;
  font: bold 14px/26px helvetica,arial,sans-serif;
  height: 26px;
  line-height: 26px;
}
.text-button {
  background: url('../images/tools/btn_cta_1b_med_left.png') no-repeat left center;
  border: 0;
  color: #fff !important;
  letter-spacing: 0;
  color: #fff;
  padding: 0 12px 2px 16px;
  position: relative;
  text-align: center;
  text-decoration: none !important;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3), -1px -1px 1px rgba(0, 0, 0, 0.3);
}
.text-button:after {
  background: url('../images/tools/btn_cta_1b_med_right.png') no-repeat right center;
  content: "";
  position: absolute;
  right: -4px;
  top: 1px;
  width: 4px;
}
input.text-button { /* :after doesn't show up on inputs */
  border-radius: 0 4px 6px 0;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  font-family: helvetica,arial,sans-serif;
}

.text-button.big {
  background-image: url('../images/tools/btn_cta_1b_lrg_left.png');
  font-size: 16px;
  height: 43px;
  line-height: 43px;
  padding: 0 26px 2px 26px;
}
.text-button.big:after {
  background-image: url('../images/tools/btn_cta_1b_lrg_right.png');
  height: 43px;
}

.text-button.accented {
  min-width: 70px;
  background-image: url('../images/tools/btn_cta_1a_med_left.png');
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2), -1px -1px 1px rgba(0, 0, 0, 0.2);
}
.text-button.accented:after { background-image: url('../images/tools/btn_cta_1a_med_right.png'); }

.text-button.accented.small {
  min-width: 70px;
}
body:lang(en-CA) .text-button.accented.small {
  min-width: 50px;
}
body:lang(fr-CA) .text-button.accented.small {
  min-width: 30px;
}

.text-button.accented.big { background-image: url('../images/tools/btn_cta_1a_lrg_left.png'); }
.text-button.accented.big:after { background-image: url('../images/tools/btn_cta_1a_lrg_right.png'); }

.text-button.disabled, .text-button.grey {
  background-image: url('../images/tools/btn_disabled_med_left.png');
}
.text-button.disabled:after, .text-button.grey:after  { background-image: url('../images/tools/btn_disabled_med_right.png'); }
.text-button.disabled {
  color: #888 !important;
  cursor: default;
  text-shadow: 1px 1px 2px rgba(255,255,255,0.5), -1px -1px 1px rgba(255,255,255,0.5);
}
.text-button.disabled.big { background-image: url('../images/tools/btn_disabled_lrg_left.png'); }
.text-button.disabled.big:after { background-image: url('../images/tools/btn_disabled_lrg_right.png'); }

.text-button + .text-button { margin-left: 4px; }

.text-button.backTo
{
 background-image: url('../images/tools/btn_cta_1d_med_left.png');
}
.text-button.backTo:after
{
 background-image: url('../images/tools/btn_cta_1d_med_right.png');
}
.text-button.cancel
{
 background-image: url('../images/tools/btn_disabled_med_left.png');
}
.text-button.cancel:after
{
 background-image: url('../images/tools/btn_disabled_med_right.png');
}
body:lang(fr-CA) .text-button.upload-photos, .text-button.upload-photos:after {
  font: bold 12px/26px helvetica,arial,sans-serif;
  z-index: 1;
}

/* FireFox Hacks */
@-moz-document url-prefix() {
 .btn_cta_1a_lrg input[type=submit], .btn_cta_1a_lrg input[type=button], .btn_cta_1a_lrg input[type=image],
 .text-button-wrapper.accented.big>*,
 .btn_cta_1b_lrg input[type=submit], .btn_cta_1b_lrg input[type=button], .btn_cta_1b_lrg input[type=image],
 .text-button-wrapper.big>*,
 .btn_cta_1c_lrg input[type=submit], .btn_cta_1c_lrg input[type=button], .btn_cta_1c_lrg input[type=image],
 .text-button-wrapper.disabled.big>* { padding-bottom: 4px; }

 .btn_cta_1a_med input[type=submit], .btn_cta_1a_med input[type=button], .btn_cta_1a_med input[type=image],
 .btn_cta_2a_med input[type=submit], .btn_cta_2a_med input[type=button], .btn_cta_2a_med input[type=image],
 .btn_tools_1a_med input[type=submit], .btn_tools_1a_med input[type=button], .btn_tools_1a_med input[type=image],
 .text-button-wrapper.accented>*,
 .btn_cta_1b_med input[type=submit], .btn_cta_1b_med input[type=button], .btn_cta_1b_med input[type=image],
 .btn_cta_2b_med input[type=submit], .btn_cta_2b_med input[type=button], .btn_cta_2b_med input[type=image],
 .text-button-wrapper>*,
 .btn_cta_1c_med input[type=submit], .btn_cta_1c_med input[type=button], .btn_cta_1c_med input[type=image],
 .btn_cta_2c_med input[type=submit], .btn_cta_2c_med input[type=button], .btn_cta_2c_med input[type=image],
 .text-button-wrapper.disabled>* { padding-bottom: 4px; }
}

/* Help Request Popup */
div.help-request { background-color: white;}
div.help-request-notice {color: #333333;border-top: 1px solid #999999; border-bottom: 1px solid #999999;padding: 10px;}
div.help-request-content label { width: 35%;display: inline-block;vertical-align: top;color: #333333;margin-left: 10px;}
div.help-request-title h3{ font-size: 24px;color:#0060a9;padding: 15px;}
div.help-request-notice ol{ padding: 10px 10px 10px 10px;}
div.help-request-content input[type=text]{ border: 1px solid #DEDEDE; width: 30%;}
div.help-request-content select { border: 1px solid #DEDEDE; width: 30%;}
.padtop_10 {padding-top: 10px;}
.help-request-message {width: 360px; height: 100px;resize: none; }
.help-request .padtopbottom_30 { padding-top: 30px;padding-bottom: 20px;}
.help-request .btn_cta_1c_med { margin-right: 10px;}

/* Printer profile popup */
div.printer-profile { background-color: white;}
div.printer-profile-content { border-top: 1px solid #DEDEDE;}
div.printer-profile-title h3{ font-size: 24px;color: #0060a9;padding: 15px;}
div.printer-profile-content div.options{ background-color: #dedede;display: inline-block;width: 280px;height: 250px;margin:20px 10px 20px 10px; border-radius:5px;-moz-border-radius:5px;}
div.printer-profile-content div.options div.option-header h3{ font-size: 24px;color: #333333;text-align: left;margin: 10px;}
div.printer-profile-content div.options div.option-info{ height: 150px;text-align: left;margin: 10px;font-size: 16px;}
div.printer-profile-content div.options div.option-info p{ color: #333333;position: relative;top: 15%;}
body[lang="en-ca"] header .branding a img {
 background: url('../images/logo-CA.png') center left no-repeat !important;
 width: 304px; height: 100px;
}
body[lang="en-ca"] header .branding a:hover img {
 background: url('../images/logo-CA.png') center left no-repeat !important;
 width: 304px; height: 100px;
}
body[lang="fr-ca"] header .branding a img {
 background: url('../images/logo-CA.png') center left no-repeat !important;
 width: 304px; height: 100px;
}
body[lang="fr-ca"] header .branding a:hover img {
 background: url('../images/logo-CA.png') center left no-repeat !important;
 width: 304px; height: 100px;
}

body[lang="en-ca"] form header div.hdr-center {
    width: 100%;
    padding: 30px 0;
    display: block;
    position: absolute;
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
    z-index: -10000;
}
body[lang="fr-ca"] form header div.hdr-center {
    width: 100%;
    padding: 30px 0;
    display: block;
    position: absolute;
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
    z-index: -10000;
}
body[lang="en-us"] form header div.hdr-center {
    width: 100%;
    padding: 30px 0;
    display: none;
    position: absolute;
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
}
body[lang="es-us"] form header div.hdr-center {
    width: 100%;
    padding: 30px 0;
    display: none;
    position: absolute;
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
}

.tabs {
    overflow: hidden;
}